/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 1000 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 1000 Grid
================================================== */

    .container                                  { position: relative; width: 1000px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 306px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 620px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 980px; margin:0 !important; }
    .container .sixteen.columns                 { width: 1000px; margin:0 !important; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 328px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 400px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
		#trybtn  { 
		   margin-left: 330px !important;
           margin-top: 110px !important;  
        }
		
		#ribbon  {
			margin-bottom:50px !important;
		}
		
		#widget-item {
			width:170px !important;
		}
		
		#bottom-widgets {
			width: 220px !important;
	    }
		
		#bottom-widgets p img {
			width:180px;
			height:auto;
		}
		
		#bottom-widgets-last {
			width: 220px !important;
		}
		
		#bottom-widgets-last p img {
			width:180px;
			height:auto;
		}
		
		
        #page-ctn  {
			width:100% !important;
		}
		
		#video-container {
			margin-left:150px !important;
		}
		
		#cssmenu a {
			padding: 40px 8px 0 !important;
		}
		
		
		#cssmenu .has-sub ul li a {

 		 line-height: 120% !important;
 		 padding: 10px !important;

		}
		
		.alignright img {
			width:380px !important;
			height:auto !important;
		}
		
		#instore-col1, #instore-col2 {
			width:225px !important;
		}
		
		#instore-col1 img, #instore-col2 img {
			width:180px !important;
			height:auto;
		}
		
		
        #os-col1, #os-col2 {
			width:500px !important;
			margin-left:140px !important;
		}
		
		
      #contact-col1 {
		  width:100% !important;
	  }
	  
	  #page-ctn-home {
		  width:80% !important;
	  }
	  
	  #left-ctn  {width:500px !important; padding-right:20px !important;}
	  
	  #left-ctn img {width:500px !important; height:auto !important;}
	  
	  #sidebar-right {width:200px !important;}
	  
	  
	}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,

        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
 
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
		
		.container .eleven.columns {width:130px; }
		.container .six.columns {width:150px;}
	
		#welcome-msg {
			margin-top:5px !important;}
		#welcome-msg li {
			float:none !important;
			margin-bottom:5px !important;
			line-height:19px !important;
		}
		
		#m-icon {width:99.8% !important;}
		#m-icon-ctn {width:97.5% !important;}
		
		#bottom-footer-ctn {width:93% !important;}
		
		
		#cssmenu { height:48px !important;}
		#menu-icon { margin-left:10px;}
		
		#nav { top: 10px !important;}
		
		#cssmenu li.home {
		background: none !important;
		}
		
		#cssmenu li.current-home {
		background: none !important;
		
		}
		
		#cssmenu li.instore , #cssmenu li.current-instore{
		background: none !important;

        }
		
		
		#cssmenu li.mobilepos, #cssmenu li.current-mobilepos{
	    background: none !important;
		}
		
		#cssmenu li.customer-apps, #cssmenu li.current-customer-apps {
	    background: none !important;
        }
		
		#cssmenu li.online-store, #cssmenu li.current-online-store {
	    background: none !important;
        }
		
		#cssmenu li.hardware, #cssmenu li.current-hardware{
	    background: none !important;
        }
		
		#cssmenu li.price, #cssmenu li.current-price{
	    background: none !important;
        }
		
		#cssmenu li.contact, #cssmenu li.current-contact{
	    background: none !important;
        }
		
		
		#nav-bar, #nav-wrap {height:70px !important;}
		
		#page-ctn {width:280px !important;}
		
		#mid-slogan h1 { font-size:34px !important;}
		
        #video-container { background:none !important; width:300px !important; height:280px !important; margin:0 !important;}
		
		#video1 {padding:0 !important; width:300px !important;}
		
		#video1 iframe {width:95% !important; border:#E6E6E6 5px solid;}
		
		#bottom-widgets, #bottom-widgets-last { width: 90% !important; margin:auto !important;}
		
		#ribbon {background:#417727 !important; margin-bottom:40px !important;}
		
		#trial-ctn {padding-top:5px !important;}
			
        #trybtn {margin-left:90px !important; margin-top:132px !important;}
		
		#bottom-footer {width:98% !important;}
		
		.alignright img {width:280px !important; height:auto !important;}
		.alignleft img {width:280px !important; height:auto !important;}
		
		#instore-col1, #instore-col2 {width:100% !important;}
		
		#os-col1, #os-col2 {width:280px !important; margin:0 !important;}
		
		#os-col1 img, #os-col2 img {width:280px !important; height:auto !important;}
		
		#contact-col1, #contact-col2, #contact-co2b {width:280px !important; padding:0 !important;}
		
		textarea, .textbox {width:280px !important;}
		
		#contact-map iframe {width:280px !important;}
		
		#trial-ctn p {font-size:12px !important;}
		
		#hardware-img img { width:280px !important; height:auto !important;}
		
		#trybtn-top {position:absolute !important; margin-top:5px !important; margin-bottom:10px !important; margin-left:90px !important; }
		
		#header-container {height:180px !important; text-align:center; }
		
		#header {height: 180px !important;}
		
		#logo {width:160px !important; margin-left: 50px !important;}
		
		#page-ctn-home {width:80% !important; text-align:center;}
		
			  
      #left-ctn  {width:290px !important; padding-right:20px !important;}
	  #left-ctn img  {width:290px !important; height:auto !important;}
	  #colfull img, #page-ctn-full img {width:100%; height:auto;}
	  #colfull iframe, #page-ctn-full iframe {width:100%; height:300px;}
	  
	  #page-ctn-full img.alignright {width:100%; height:auto; margin:0 !important}
	  #page-ctn-full img.alignnone {width:auto; height:auto !important;}
		
		


        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,

        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,

        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		.container .eleven.columns {width:180px; }
		.container .six.columns {width:230px;}

		
		#cssmenu { height:48px !important;}
		#menu-icon { margin-left:10px;}
		
		#nav { top: 10px !important;}
		
		#cssmenu li.home {
		background: none !important;
		}
		
		#cssmenu li.current-home {
		background: none !important;
		
		}
		
		#cssmenu li.instore , #cssmenu li.current-instore{
		background: none !important;

        }
		
		
		#cssmenu li.mobilepos, #cssmenu li.current-mobilepos{
	    background: none !important;
		}
		
		#cssmenu li.customer-apps, #cssmenu li.current-customer-apps {
	    background: none !important;
        }
		
		#cssmenu li.online-store, #cssmenu li.current-online-store {
	    background: none !important;
        }
		
		#cssmenu li.hardware, #cssmenu li.current-hardware{
	    background: none !important;
        }
		
		#cssmenu li.price, #cssmenu li.current-price{
	    background: none !important;
        }
		
		#cssmenu li.contact, #cssmenu li.current-contact{
	    background: none !important;
        }
		
		
		#nav-bar, #nav-wrap {height:70px !important;}
		
		#page-ctn {width:400px !important;}
		
		#mid-slogan h1 { font-size:34px !important;}
		
        #video-container { background:none !important; width:400px !important; height:280px !important;}
		
		#video1 {padding:0 !important; width:410px !important;}
		
		#video1 iframe {width:100% !important; border:#E6E6E6 5px solid;}
		
		#bottom-widgets, #bottom-widgets-last { width: 90% !important; margin:auto !important;}
		
		#ribbon {background:#417727 !important; margin-bottom:40px !important;}
		
		#trial-ctn {padding-top:5px !important;}
		
		#trial-ctn p {font-size:14px !important;}
			
        #trybtn {margin-left:150px !important; margin-top:132px !important;}
		
		#bottom-footer {width:100% !important;}
		
		.alignright img {width:415px !important; height:auto !important;}
		
		#instore-col1, #instore-col2 {width:100% !important;}
		
		#os-col1, #os-col2 {width:400px !important;}
		
		#contact-col1, #contact-col2, #contact-co2b {width:400px !important;}
		
		textarea, .textbox {width:390px !important;}
		
		#contact-map iframe {width:390px !important;}
		
		#trybtn-top { position:relative !important; margin-top:30px !important; float:right !important;}
		
		#header-container {height:100px !important; }
		
		#header {height: 120px !important;}
		
		  #page-ctn-home {
		  width:80% !important;
	  }
	  
	  #left-ctn  {width:400px !important; padding-right:20px !important;}
	  #left-ctn img  {width:400px !important; height:auto !important;}
	

	#logo { margin-left: 0 !important;}

		
		
	}



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
